-- Verify gaia:api_2017_05_31_alter_doctorseckillapply on mysql

BEGIN;

SELECT `activity_type`, `discount_rate`, `stock_limit` FROM  `api_specialseckillbutton` LIMIT 1;
SELECT `self_support_discount` FROM `api_doctorseckillapply`  LIMIT 1;

ROLLBACK;
